@charset "UTF-8";
/* CSS Document */

body {
	background-color:#000;
	-webkit-user-select:none;
}



#index-page {
	position: absolute; width:320px; height:460px; left:50%; top:0px; margin-left: -160px;
		
}

#index-page #top-bar {
	position:absolute; width:320px; height:50px; left:0px; top:0px;
	background-color:#369;
	color:#FFF; font-size:30px; font-family:"Futura"; text-indent:30px; 
	line-height:50px; padding-top:30px;
}
#index-page #content {
	position:absolute; width:280px; height:auto; left:0px; top:80px;
	background-color:#fff;
	color:#000; font-size:16px; font-family:"Futura"; padding-left:20px;  padding-right:20px;
	line-height:20px; 
}
#index-page #content .title1 {
	font-size:15px; 
	line-height:20px; color:#369;
}
#index-page #content li {
	font-size:13px; margin-left: 10px;
	color:#69C; cursor:pointer;
}



#index-page #footer {
	width:320px; height:10px; left:0px; margin-left:-20px;
	background-color:#369;
}